Subject: Re: Better cooperation between checkouts and stashing

From: Markus Elfring <[email-masked]>
Date: Thu, 18 Feb 2010 18:43:58 +0100

> I did say and still think that it would be good to have in the documentation 
> a separate section that teaches the users what happens to their uncommitted 
> changes when checking out a different branch (or an unnamed branch).
>   

How are the chances to achieve progress on this issue?

Regards,
Markus